ISXEQ2 - Bug #1670

IsinventoryContainer Broken
2016-07-22 07:07 PM - bjcasey

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

I've tried ${Me.GetInventory[Index]} and ${Me.GetInventoryAtHand[Index]} with both an iterator ${Iterator.Value.ID} and using a
counter to step through the index same result. Everything except for ID returns NULL for any item in your actual inventory slots (1-6).

Snippet stepping through the index: http://hastebin.com/vojobokuso.rb

Snippet using an iterator: http://hastebin.com/unugayihov.rb

History

#1 - 2016-07-24 09:07 PM - bjcasey

This has been resolved as user error.

#2 - 2016-08-01 06:47 PM - Amadeus

- Status changed from New to Resolved
